<?php
/**
 *
 * @package LZ Fitness Premium
 */

if(get_theme_mod('premium_aboutus_section_disable') != 'on' ){
	?>
	<section id="ht-about-us-section" class="ht-section" >
			<div class="container">
				<div class=" wow fadeInUp" data-wow-duration="1s">
					<?php
				// echo "post id: ". 
					$aboutus_page_id = get_theme_mod('aboutus_page');
			    // echo '<br>title '.
					$aboutus_title = get_theme_mod('aboutus_title', '<strong>About Us</strong>');

					$aboutus_subtitle = get_theme_mod('aboutus_subtitle', 'Clean Home Bringing Excellence in Residential & Commercial cleaning services');

					$aboutus_subText = get_theme_mod('aboutus_subText', 'There are many variations of passages of Lorem Ipsum available, but majority have suffered alteration in some form, by injected humour, or randomised words which dont look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there isnt anything.');
		        // echo '<br> text '.
					$aboutus_text = get_theme_mod('aboutus_text', '<ul><li>Cleaning Services System.</li> <li>Carpet Cleaning Instrument.</li> <li>Residential Cleaning Service.</li></ul>');
					?>
					
					
					<div class="clearfix"></div>
					<div class="row">
						<div class="col-md-6 aboutimgborder wow fadeInRight">
							<div class="aboutbox-img">
								<div class="abouteffect">
								<?php 
								$about_image = get_theme_mod('about_image');
								if(!empty($about_image)){
									echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($about_image).'" class="img-responsive" />';
								}else{
									echo '<img alt="About us" src="'.get_template_directory_uri().'/images/about.jpg" class="img-responsive" />';
								}
								?>
								</div>
							</div>
							<div class="clearfix"></div>
						</div>
						<div class="col-md-6 wow fadeInLeft aboutcontentbox">
								
								<?php if($aboutus_title){ ?>
									<div class="ht-section-title-tagline">
										<h2 class="ht-section-title lz-about-heading"><?php echo !empty($aboutus_title)?$aboutus_title:''; ?></h2>
										<div class="titleborder"></div>
									</div>
								<?php } ?> 

								<?php if($aboutus_subtitle){ ?>
									<div class="lz-about-subheading"><?php echo !empty($aboutus_subtitle)?$aboutus_subtitle:''; ?></div>
								<?php } ?> 


								<div class="ht-content lz-about-text">
									<?php
									if($aboutus_subText){
										echo $aboutus_subText;
									}else{
										$args = array(
											'page_id' => absint($aboutus_page_id)
										);
										$query = new WP_Query($args);
										$query->the_post();
										echo lz_fitness_excerpt( get_the_content(), 350);  
									}?>										
									</div>
									<div class="ht-content lz-about-text">			
										<?php 
											if(!empty($aboutus_text))	{
												echo ($aboutus_text);
											}
										 ?>
								</div>	
						</div>
						
					</div>
				</div>
				<div class="clearfix"></div>
					
			</div>
			
	</section>
<?php } 